Version android 4.1.1



  • Quiero conectar una pulsera inteligente a mi aquaris 4.5, pero la version mínima de android para este tipo de pulseras es la 4.3,  ¿ se puede instalar una version posterior a las 4.1.1 en mi aquaris 4.5 ? ¿ la version de bluetooh es comptabile para este tipo de dispositivos ?


    Gracias


  • MVP

    No, el Aquaris 4.5 se quedó en esa versión de Android.